/* Site Global */
@font-face {
	font-family: "Rockwell";
	src: url("Rockwell.ttf");
}
@font-face {
	font-family: "AppleGothic";
	src: url("AppleGothic.woff");
}
body {
	font-family: "Rockwell";
	background: #E4E4E4;
	scale: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
}

#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 50px;
}
.logo {
	width: 225px;
	height: 91px;
	background: url('./images/logo.png');
	background-size: 225px 91px;
}
.header {
	height: 91px;
	margin-bottom: 10px;
}
.getintouch {
	float: right;
	text-align: right;
	font-weight: bold;
	font-size: 20px;
	padding-top: 17px;
	margin-right: 25px;
}
.getintouch #tel {
	font-size: 1.8em;
	color: #1B5692;
	font-weight: normal;
	margin-right: -3px;
}
.menu {
	width: 960px;
	height: 46px;
	background: rgb(21,65,110);
	background: linear-gradient(90deg, rgba(49,96,170,1) 0%, rgba(86,142,216,1) 100%);
	margin-bottom: 20px;
	border-radius: 0px 20px 20px 20px;
	color: #FFF;
}
.menu a {
	text-decoration: none;
	color: #FFF;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
	color: #FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
li {
	float: left;
}
li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 33px;
	text-decoration: none;
	transition: 0.35s;
}
li a:hover:not(.active) {
	background-color: #0C3E6F;
}
li #activelink {
	background-color: #0C3E6F;
}
.hero-liverpool1 {
	width: 960px;
	height: 415px;
	margin: 0;
	background: url('./images/hero-liverpool1.png');
	border-radius: 20px 20px 20px 20px;				
}
#hero-title {
	position: relative;
	left: 30px;
	top: 325px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: left;
	filter: drop-shadow(30px 10px 4px #000000);
}
#hero-subtitle {
	position: relative;
	left: 35px;
	top: 317px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: left;
	filter: drop-shadow(30px 10px 4px #000000);
}
#general_contentbox {
	width: 920px;
	padding: 20px;
	background: rgb(21,65,110);
	background: linear-gradient(135deg, rgba(49,96,170,1) 0%, rgba(86,142,216,1) 100%);
	color: #FFFFFF;
	border-radius: 0px 0px 20px 20px;
	font-family: "AppleGothic";
	line-height: 1.5;
	font-size: 16px;
}
#general_contentbox a:link, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#general_contentbox a:hover, a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.footer {
	margin-left: auto;
	margin-right: auto;
	width: 870px;
	background: #999;
	opacity: 50%;
	color: #000;
	font-size: 10px;
	padding: 10px;
	border-radius: 0px 0px 20px 20px;
	margin-top: 0px;
	text-align: center;
	z-index: -555;
	font-family: "Verdana";
}
.ft_services {
	border-radius: 20px;
	margin-top: 20px;
	width: 940px;
}
.footer a {
	text-decoration: underline;
	color: #000;
}
.footer a:hover {
	text-decoration: none;
	color: #000;
}

/* Home Page */

.frontpage_splash {
	width: 960px;
	height: 350px;
	margin: 0;
	background: url('./images/main-splash.png');
	border-radius: 20px 20px 0px 0px;
}
#splash-title {
	position: relative;
	left: 30px;
	top: 250px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: left;
	filter: drop-shadow(0px 0px 10px #000000);
}
#splash-subtitle {
	position: relative;
	left: 5px;
	top: -7px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: left;
	filter: drop-shadow(0px 0px 10px #000000);
}
.frontpage_header {
	width: 920px;
	padding: 20px;
	background: rgb(21,65,110);
	background: linear-gradient(0deg, rgba(27,86,146,1) 0%, rgba(21,65,110,1) 100%);
	font-family: "AppleGothic";
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.7;
	border-radius: 0px 0px 20px 20px;
	margin: 0;
}
.frontpage_header #heading {
	font-family: "Rockwell";
	font-size: 32px;
	text-align: center;
}
.box-wrapper {
	height: 247px;
}
.box {
	float: left;
	width: 232px; /* three boxes (use 25% for four, and 50% for two, etc) */
	margin-right: 10px; /* if you want space between the images */
	background: rgb(21,65,110);
	background: linear-gradient(0deg, rgba(27,86,146,1) 0%, rgba(27,86,146,1) 48%, #000000 50%, #000000 100%);
	border-radius: 20px 0px 0px 20px;
	margin-top: 20px;
}
.box-middle {
	float: left;
	width: 232px; /* three boxes (use 25% for four, and 50% for two, etc) */
	margin-right: 10px; /* if you want space between the images */
	background: rgb(21,65,110);
	background: linear-gradient(0deg, rgba(27,86,146,1) 0%, rgba(27,86,146,1) 48%, #000000 50%, #000000 100%);
	border-radius: 0px;
	margin-top: 20px;
}
.box-right {
	float: left;
	width: 232px; /* three boxes (use 25% for four, and 50% for two, etc) */
	margin-right: 0px; /* if you want space between the images */
	background: rgb(21,65,110);
	background: linear-gradient(0deg, rgba(27,86,146,1) 0%, rgba(27,86,146,1) 48%, #000000 50%, #000000 100%);
	border-radius: 0px 20px 20px 0px;
	margin-top: 20px;
}
.box-title {
	padding: 15px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	padding-bottom: 5px;
}
.box-graphic-livestream {
	width: 232px;
	height: 130px;
	background: url('./images/home-livestream.png');
	margin: 0;
	padding: 0;
}
.box-graphic-kit {
	width: 232px;
	height: 130px;
	background: url('./images/home-kit.png');
	margin: 0;
	padding: 0;
}
.box-graphic-truevision {
	width: 232px;
	height: 130px;
	background: url('./images/home-truevision.png');
	margin: 0;
	padding: 0;
}
.box-graphic-news {
	width: 232px;
	height: 130px;
	background: url('./images/home-news.png');
	margin: 0;
	padding: 0;
}
.box-subtitle {
	color: #FFFFFF;
	font-family: "AppleGothic";
	text-align: center;
	padding: 5px;
}

/* News Section */
.news_splash {
	width: 960px;
	height: 250px;
	margin: 0;
	background: url('./images/news-splash.png');
	border-radius: 20px 20px 0px 0px;
}
#news-splash-title {
	position: relative;
	top: 110px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	filter: drop-shadow(0px 0px 10px #000000);
}

#news_contentbox {
	width: 960px;
	padding: 0px;
	background: rgb(21,65,110);
	background: linear-gradient(135deg, rgba(49,96,170,1) 0%, rgba(86,142,216,1) 100%);
	color: #FFFFFF;
	border-radius: 0px 0px 20px 20px;
	font-family: "AppleGothic";
	line-height: 1.5;
	font-size: 16px;
	display: flex;
}
#news_contentbox a {
	color: #FFFFFF;
	text-decoration: underline;
}
#news_contentbox a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#sidepane {
	background: #ddd;
	border-radius: 0px 0px 0px 18px;
	align-items: stretch;
	flex: 0.2;
}
#sidepane .button {
	width: calc(100% - 16px);
	background: linear-gradient(135deg, rgba(86,142,216,1) 0%, rgba(49,96,170,1) 100%);
	padding: 8px;
	font-size: 12px;
	opacity: 75%;
	transition: 0.5s;
}
#sidepane .button:hover {
	opacity: 100%;
	transition: 0.5s;
}
#sidepane a {
	text-decoration: none;
}
#sidepane a:hover {
	text-decoration: none;
}
#mainpane {
	flex: 0.8;
	width: 700px;
	padding: 20px;
}

/* Equipment */
#equipment_contentbox {
	width: 920px;
	padding: 20px;
	background: rgb(21,65,110);
	background: linear-gradient(135deg, rgba(49,96,170,1) 0%, rgba(86,142,216,1) 100%);
	color: #FFFFFF;
	border-radius: 0px 0px 20px 20px;
	font-family: "AppleGothic";
	line-height: 1.5;
	font-size: 16px;
}
.kit-wrapper {
	display: inline-grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.category-header {
	font-size: 28px;
	color: #FFFFFF;
	font-family: "Rockwell";
	margin-bottom: 15px;
}
.category-header .newstitle {
	margin-bottom: -30px;
}
.kit-box {
	width: 180px;
	height: 225px;
	background: #FFFFFF;
	padding: 10px;
	border-radius: 5px;
	font-size: 14px;
	margin-bottom: 25px;
	cursor: pointer;
	user-select: none;
	perspective: 1000px;
}
.kit-image {
	width: 180px;
	height: 180px;
	transition: 1s;
}
.kit-image:hover {
	scale: 110%;
	transition: 1s;
}
.kit-name {
	text-align: left;
	font-weight: bold;
	color: rgb(21,65,110);
	margin-top: 5px;
}
.kit-price {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}

/* Services */
.services_splash {
	width: 960px;
	height: 250px;
	margin: 0;
	background: url('./images/services-splash.png');
	border-radius: 20px 20px 20px 20px;
}
#services-splash-title {
	position: relative;
	top: 110px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	filter: drop-shadow(0px 0px 10px #000000);
}
.services-box-wrapper {
	height: 600px;
	font-family: "AppleGothic";
	color: #FFFFFF;
	line-height: 1.5;
	font-size: 18px;
}
.services-box-wrapper a {
	color: #FFFFFF;
	text-decoration: none;
}
.service-box-title {
	text-align: center;
	font-size: 28px;
	font-family: "Rockwell";
}
.service-box-1 {
	float: left;
	width: 435px; /* three boxes (use 25% for four, and 50% for two, etc) */
	height: 250px;
	margin-right: 10px; /* if you want space between the images */
	background: #1B5692;
	border-radius: 20px 0px 0px 0px;
	margin-top: 20px;
	padding: 20px;
	transition: 0.3s;
}
.service-box-1:hover {
	background: #0C3E6F;
	transition: 0.3s;
}
.service-box-2 {
	float: left;
	width: 435px; /* three boxes (use 25% for four, and 50% for two, etc) */
	height: 250px;
	margin-right: 0px; /* if you want space between the images */
	background: #1B5692;
	border-radius: 0px 20px 0px 0px;
	margin-top: 20px;
	padding: 20px;
	transition: 0.3s;
}
.service-box-2:hover {
	background: #0C3E6F;
	transition: 0.3s;
}
.service-box-3 {
	float: left;
	width: 435px; /* three boxes (use 25% for four, and 50% for two, etc) */
	height: 250px;
	margin-right: 10px; /* if you want space between the images */
	background: #1B5692;
	border-radius: 0px 0px 0px 20px;
	margin-top: 10px;
	padding: 20px;
	transition: 0.3s;
}
.service-box-3:hover {
	background: #0C3E6F;
	transition: 0.3s;
}
.service-box-4 {
	float: left;
	width: 435px; /* three boxes (use 25% for four, and 50% for two, etc) */
	height: 250px;
	margin-right: 0px; /* if you want space between the images */
	background: #1B5692;
	border-radius: 0px 0px 20px 0px;
	margin-top: 10px;
	padding: 20px;
	transition: 0.3s;
}
.service-box-4:hover {
	background: #0C3E6F;
	transition: 0.3s;
}

/* About */
.about_splash {
	width: 960px;
	height: 250px;
	margin: 0;
	background: url('./images/about-splash.png');
	border-radius: 20px 20px 0px 0px;
}
#about-splash-title {
	position: relative;
	top: 110px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	filter: drop-shadow(0px 0px 10px #000000);
}


/* Contact */
.contact_splash {
	width: 960px;
	height: 250px;
	margin: 0;
	background: url('./images/contact-splash.png');
	border-radius: 20px 20px 0px 0px;
}
#contact-splash-title {
	position: relative;
	top: 110px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	filter: drop-shadow(0px 0px 10px #000000);
}
.contact_form {
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}
.inputbox {
	font-size: 20px;
	border: 0px solid #000;
	color: rgb(21,65,110);
	background: #FFF;
	padding: 10px;
	height: 30px;
	width: 600px;
	margin-bottom: 15px;
	outline: none;
}
.first {
	border-radius: 10px 10px 0px 0px;
}
.textbox {
	font-size: 20px;
	border: 0px solid #000;
	color: rgb(21,65,110);
	background: #FFF;
	padding: 10px;
	height: 400px;
	width: 600px;
	margin-bottom: 15px;
	font-family: Arial;
	border-radius: 0px 0px 10px 10px;
	resize: none;
	outline: none;
}
.submit {
	padding: 5px;
	width: 150px;
	height: 40px;
	background: #EEE;
	border: 0px solid #CCC;
	font-weight: bold;
	font-size: 20px;
	border-radius: 10px;
}

/* Equipment  Page */
.equipment_splash {
	width: 960px;
	height: 250px;
	margin: 0;
	background: url('./images/equipment-splash.png');
	border-radius: 20px 20px 0px 0px;
}
#equipment-splash-title {
	position: relative;
	top: 110px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	filter: drop-shadow(0px 0px 10px #000000);
}
.products-list {
	margin-left: auto;
	margin-right: auto;
	width: 930px;
	margin-top: 40px;
}
.products-header {
	font-size: 26px;
	width: 100%;
	font-weight: 100;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;
	border-style: solid;
	border-image: linear-gradient(to right, rgba(219, 96, 1, 1) 38%, rgba(159, 57, 3, 1)) 1;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	font-family: "Poppins";
}
.product-box {
	width: 250px;
	height: 310px;
	background: linear-gradient(146deg,rgba(219, 96, 1, 1) 38%, rgba(159, 57, 3, 1) 50%);
	padding: 10px;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 200;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
	display: inline-block;
	vertical-align: middle;
	font-family: "Poppins";
}
.product-image {
	transition: 0.5s;
	scale: 100%;
	border-radius: 0px 0px 0px 0px;
}
.product-image:hover {
	scale: 108%;
	transition: 0.5s;
	border-radius: 9px 9px 0px 0px;
}
.viewproduct-image-wrapper {
	display: inline-block;
	width: 380px;
}
.viewproduct-description {
	display: inline-block;
	width: calc(100% - 400px);
	vertical-align: top;
	margin-top: -15px;
	font-family: "Poppins";
}
.viewproduct-image {
	border: 10px solid rgba(219, 96, 1, 1);
	border-radius: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: -45px;
	display: inline;
	transition: 1s;
}
.image-next-arrow {
	user-select: none;
	color: #ff7700;
	position: relative;
	top: 300px;
	left: 300px;
	font-size: 30px;
	display: inline;
}
.image-prev-arrow {
	user-select: none;
	color: #ff7700;
	position: relative;
	top: 300px;
	left: 30px;
	font-size: 30px;
	display: inline;
}
.tabs {
	display: flex;
	flex-direction: column;
	margin-top: 6px;
}
.tabs .tab-labels {
	display: flex;
	gap: 8px;
	font-size: 14px;
	color: #FFF;
}
.tabs input[type="radio"] {
	display: none;
}
.tabs label {
	padding: 10px;
	background: linear-gradient(146deg, rgba(219, 96, 1, 1) 0%, rgba(140, 30, 30, 1) 100%);
	cursor: pointer;
	border-radius: 5px;
}
.tab1 {
	border-radius: 0px;
	background: white;
}
.tab2 {
	border-radius: 0px 0px 0px 0px;
	background: linear-gradient(146deg, rgba(219, 96, 1, 1) 38%, rgba(219, 96, 10, 1) 50%);
}
.tab3 {
	border-radius: 0px 0px 5px 0px;
	background: linear-gradient(146deg, rgba(219, 96, 1, 1) 38%, rgba(219, 96, 10, 1) 50%);
}
.tab-content {
	display: none;
	transition: 1s;
	font-size: 14px;
	color: #FFF;
}
/* Show tab content when corresponding radio button is checked */
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3 {
	display: block;
	transition: 1s;
}
table {
	padding-top: 15px;
	border-collapse: collapse;
}
td {
	padding: 10px;
}
.tbl-specification {
	font-weight: 600;
	width: 200px;
	vertical-align: top;
}
.tbl-data {
	font-weight: 400;
	width: 300px;
	vertical-align: top;
}
.spec-row {
	border-bottom: 1px solid #222;
	font-family: "Poppins";
	color: #FFF;
}